Vulnerabilità: CVE-2020-3164

Una vulnerabilità nell’interfaccia di gestione web-based di Cisco AsyncOS per Cisco Email Security Appliance (ESA), Cisco Web Security Appliance (WSA), e Cisco Content Security Management Appliance (SMA) potrebbe consentire a un utente remoto non autenticato di causare elevato utilizzo della CPU su un dispositivo interessato, causando una negazione del servizio (DoS) condizione. La vulnerabilità è dovuta alla convalida errata di specifiche intestazioni di richiesta HTTP. Un utente malintenzionato potrebbe sfruttare questa vulnerabilità inviando una richiesta HTTP non corretta a un dispositivo interessato. Un successo exploit potrebbe consentire all’attaccante di innescare uno stato prolungato di alta utilizzo della CPU rispetto al processo di GUI (ES). Sullo sfruttamento di questa vulnerabilità, un dispositivo interessato sarà ancora operativa, ma il suo tempo di risposta e le prestazioni complessive può essere degradato.


https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cont-sec-gui-dos-nJ625dXb
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-3164


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi